<!--
@company - SystemSpecs
@product - Remita
@author - Oshadami Mike
-->
<?php
define("MERCHANTID", "2815618357");//2815618357
//define("MERCHANTID", $ser_type_id);//2815618357
//define("SERVICETYPEID", $ser_type_id);
define("SERVICETYPEID", '7509977416');//returning NCE student
define("APIKEY", "527461");//527461
define("GATEWAYURL", "https://login.remita.net/remita/ecomm/split/init.reg");
define("GATEWAYRRRPAYMENTURL", "https://login.remita.net/remita/ecomm/finalize.reg");
//define("CHECKSTATUSURL", "https://login.remita.net/remita/ecomm"); //deprecated
define("CHECKSTATUSURL", "https://login.remita.net/remita/exapp/api/v1/send/api/echannelsvc");
define("PATH", 'http://'.$_SERVER['HTTP_HOST'].dirname($_SERVER['PHP_SELF']));
?>



<?php /*?><?php ## demo credentials

define("MERCHANTID", "2547916");
define("SERVICETYPEID", "4430731");
define("APIKEY", "1946");
define("GATEWAYURL", "http://www.remitademo.net/remita/ecomm/v2/init.reg");
define("GATEWAYRRRPAYMENTURL", "http://www.remitademo.net/remita/ecomm/finalize.reg");
define("CHECKSTATUSURL", "http://www.remitademo.net/remita/ecomm");
define("PATH", 'http://'.$_SERVER['HTTP_HOST'].dirname($_SERVER['PHP_SELF']));
?><?php */?>
